if [ -x /usr/bin/update-desktop-database ]; then
  /usr/bin/update-desktop-database -q usr/share/applications >/dev/null 2>&1
fi
( cd opt/squirrel-sql ; rm -rf doc )
( cd opt/squirrel-sql ; ln -sf ../../usr/doc/squirrel-sql-3.5.0 doc )
